Bug 176643 - xmms not giving alsa as an available output
xmms not giving alsa as an available output
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-12-28 07:22 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-30 10:43:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-12-28 07:22:26 EST
Description of problem:
xmms fails to recognise alsa for playing audio

Version-Release number of selected component (if applicable):
xmms 1.2.10-18.1.fc5
alsa-lib 1.0.10rf-3 (+ devel)

How reproducible:

Steps to Reproduce:
1. Start xmms and try and play anything using alsa
Actual results:
xmms reports "Please check that your sound card is configured properly. You have
correct output plugin selected. No other program is blocking the soundcard"

If I select options->preferences on xmms and click on the output option
dropdown, only crossfade and aRts are available.

Expected results:
xmms should recognise the alsa plugin.

Additional info:
I am also finding problems playing audio cds through the CD Player software. I
have Skype loaded (I've killed skype and restarted with no difference)
Comment 1 John (J5) Palmieri 2005-12-28 12:39:35 EST
xmms is not part of Fedora-core, it is now packaged in fedora-extras. 
Comment 2 Paul F. Johnson 2005-12-28 13:30:11 EST
Do I need to refile this under extras?

Note You need to log in before you can comment on or make changes to this bug.